import React from 'react';
export default function LineEndDiamond(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m600-313 167-167-167-167-167 167zm0 134L346-433H63v-94h283l254-254 301 301zm0-301" })));
}
